@media(max-width: 1024px) {
    .wp-travel-engine-archive-outer-wrap .advanced-search-wrapper {
        flex: 0;
        width: 100%;
        margin: 30px 0 30px;
        /* margin: 68px 0 30px; */
    }

    .wp-travel-engine-archive-outer-wrap {
        flex-direction: column;
    }
}

@media (min-width: 1024px) {
    .wp-travel-toolbar {
        padding: 0 0 24px;
    }

    .wp-travel-engine-archive-outer-wrap .advanced-search-wrapper {
        margin: 0px 0 30px;
    }
}

.main-content-wrapper {
    margin: 20px 0 !important;
}

.trip-search-result .page-header-top .page-title {
    padding-bottom: 0 !important;
}

.page-template-default .container {
    padding: 0 !important;
}

.post-type-archive-trip .page-header-wrap, .trip-search-result .page-header-top .page-title {
    padding: 40px 0 !important;
    text-align: center;
}

.advanced-search-wrapper .clear-search-criteria {
    color: #ff6d7e !important;
    text-decoration: none;
}

h3.filter-section-title {
    font-weight: 600 !important;
}

.category-trips-single .category-trips-single-inner-wrap .price-holder .actual-price {
    font-weight: 600 !important;
}

.tax-destination .float-wpp {
    bottom: 10px !important;
    right: 10px !important;
}


.trip-search-result .float-wpp {
    bottom: 10px !important;
    right: 10px !important;
}

/* ------------------------------ Filter Button ----------------------------- */
.wp-travel-toolbar .wte-filter-foundposts {
    order: 0;
    flex: 1 0 100%;
    margin-bottom: 15px;
}

.wp-travel-toolbar .filter_toogle_button {
    margin: 0;
    margin-right: auto;
}

.wp-travel-toolbar .filter_toogle_button button {
    padding-left: 15px;
    padding-right: 15px;
    font-family: sourceserifpro-semib !important;
    letter-spacing: 1px;
    font-size: 14px;
}

/* ---------------------------- End Filter Button --------------------------- */